# Material-Color

Additional color classes for Bootstrap 3.  Based on the [Material Design palette](https://material.io/guidelines/style/color.html#color-color-palette).

## Notes:
* Link this CSS after you link to Bootstrap.css.
* Use the included color classes instead of .btn-primary, .alert-danger, etc.
* Navbars need both the .navbar-inverse (or .navbar-default for lighter colors, try both and see which works for you) and .navbar-[color] classes to appear properly.
* We recommend using [Bootswatch Paper](http://bootswatch.com/paper/) (a material design Bootstrap theme) with this stylesheet.  We don't test or support it on other themes, actually.